Subject: X-Files X-mas Carols
From: [email-masked] (Rick360JG)
Date: 3 Dec 1994 14:10:04 -0500
Newsgroups: alt.tv.x-files.creative

These are a few of the X-Files related X-mas carols I wrote during a bout
with insomnia. Send all comments and criticisms to [email-masked] or
[email-masked]. Copyright 1994 W. Y. Chan. All characters copyrighted
by whoever owns 'em, blah, blah, blah.

To the tune of "Rudolph the Red Nosed Reindeer"

Scully the Red Haired Agent
Had a very Spooky friend
And if you ever saw him,
You'll know what we ment

All of the other agents
Used to shout and call him names
They never let poor Mulder
Gain any other fame

Then after many false leads,
Skinner came to say,
"Mulder with your brain so bright,"
"Won't you come and solve this case tonight?"

Mulder caught the perp quickly
All the agents shouted with glee
Special Agent Mulder,
Just don't mention an E.B.E.

To the tune of "Jingle Bells"

Flying through the sky
Been orbiting planet Earth
The red head we spy
Beam her off the turf

Making Scully scream
Can't remember maple leaves
All Mulder can dream is of vampy Perrey Reeves

Oh, E.B.Es, E.B.Es
'napping all the way
Leaving crop circles here and implanting Scully's head, HEY!

E.B.Es, E.B.Es
'napping all the way
Cancer Man, what did you do?
Mulder should have killed you

To the tune of "Frosty the Snowman"

Toomsy the Gut Man,
Was a very biley soul.
With a stretchy arm
and a frozen charm,
For his next liver meal where'll he go?

Toomsy the Gut Man,
Needed one liver to go.
Slither by down here
for a biley beer.
So that Toomsy can grow really old.

From: [email-masked] (Rick360JG)
Newsgroups: alt.tv.x-files.creative
Subject: X-Files X-mas Carols #2
Date: 5 Dec 1994 01:25:17 -0500

These are more X-Files X-mas Carols.

To the tune of "Deck the Halls"

Swim the sewers with the Flukie
Fa la la la la la la la la
Incubate its squiggly baby
Fa la la la la la la la la
Chow down now our juicy livers
Fa la la la la la la la la
Tis the reason to cook raw meat
Fa la la la la la la la la

Cut the corpse with Doctor Scully
Fa la la la la la la la la
Hear her explain bullet entry
Fa la la la la la la la la
Wield the scalpel with precision
Fa la la la la la la la la
Would you like to be the body
Fa la la la la la la la la

Check you back with Mister Spooky
Fa la la la la la la la la
Don't forget to wear clean undies
Fa la la la la la la la la
Hope they're not alien markers
Fa la la la la la la la la
Just 'squito bites, don't you worry
Fa la la la la la la la la

Drink digitalis with Eve Three
Fa la la la la la la la la
Half an ounce will kill a horsey
Fa la la la la la la la la
Don't turn your back on psycho Eve
Fa la la la la la la la la
Only sip from your own Pepsi
Fa la la la la la la la la

To the tune of "Silent Night"

Silent night, vampire bite
All blood's gone, all drained dry
'round Mulder's neck is Scully's gold cross
Kristen Kilar's bonier than Moss
Drinking heavenly bluh-ud
Drinking heavenly blood

Silent night, vampire bite
Bread's full of unclotted blood
Trapped in a L.A. jail is The Son
Burnt to a crisp from the morning sun
Slurping raspberry sa-auce
Slurping raspberry sauce

Silent night, vampire bite
Mulder sex, clothes stay on
Nicked his jaw with the Lady Gillette
Should have known it's dull, shaving armpit
Kristen die-ie-ied exploding
Kristen died exploding

From: [email-masked] (Rick360JG)
Newsgroups: alt.tv.x-files.creative
Subject: X-Files X-mas Carols #3
Date: 6 Dec 1994 02:40:06 -0500

As usual, send comments and criticisms to [email-masked] or 
[email-masked]. Draw a letter C with a circle around it and1994
by W.Y.Chan. Characters ain't used by no stinkin' permission!
 
I'm not really sure how "Hark, the ??? Angels Sing" goes(see what I
mean?), 
 so bear with me  ;-)

Hark, the fungal protuberence sprouts!
Glory to the newborn spout
Pieces of her go flying south
As she gags from throat to mouth

Scully spooked as she got cuffed
Jesse O'Neil huffed and puffed
Trepkos holds Mulder hostage
Oh beware of the basidio-sausage

Trepkos holds Mulder hostage
Don't lose your X-File linkage

Hark, the Federal Agent runs!
Glory to his loaded gun
He has the key to set her free
Scully hefts Jess like a flea

Boom goes Jesse's throat and neck
Silica spores fly in specks
Mulder wants her survival
Scully's smarts is still reliable

Mulder wants her survival
To investigate yet another X-File

To the tune of "We Wish You a Merry Christmas"

He'll dish you the bloody carnage
He'll dish you the bloody carnage
He'll dish you the bloody carnage
And a drippy new ear

Good chow you'll make, how sweet and tender you are
Good chow you'll make and a nice dessert too

You'll wish you drank for cirrhosis
You'll wish you drank for cirrhosis
You'll wish you drank for cirrhosis
And a big gallstone too

The taste of bile, so much like green honey
Works much better than Oil of Olay

He'll nosh you to tiny nuggets
He'll nosh you to tiny nuggets
He'll nosh you to tiny nuggets
And a steamy man-beer

Nap time has come in Sixty-Six Exeter
I will lunch soon in about thirty years

This one's a shorty cuz I'm sleepy
To the tune of "Silver bells"

Darkness falls
Darkness falls
Soon it will be just right to go out swarming
Hear them nag, "Bag the Mag!"
'cause they forgot to charge the ni-cad

Hear us work, slurp and burp
Thanks for not emulating beef jerk

From: [email-masked] (Rick360JG)
Newsgroups: alt.tv.x-files.creative
Subject: X-Files X-mas Carols #4
Date: 10 Dec 1994 18:10:33 -0500

This is another mirepoix of X-Files flavored X-mas Carols, simmered
ever-so-gently with a bouquet barney and a hint of truffle. All
characters, copyrighted by 10-13, Chris Carter, etc. not used by
permission.  Send all comments and criticisms to [email-masked] or
[email-masked]. Circle with a C in it + 1994=W. Y. Chan.

To the tune of "Oh Christmas Tree"

Oh E.B.E, oh E.B.E
Your sighting makes me quiver
You make my stopwatch lose some time
I will follow you and Ranheim
Oh E.B.E, oh E.B.E
You've zapped my Geiger counter

Oh E.B.E, oh E.B.E
Dropped in with the Lone Gun Men
"Ooh, she is hot," said Frohike
To a disbelieving Scully
Oh E.B.E, oh E.B.E
Don't talk til you've checked your pen

Oh E.B.E, oh E.B.E
Got some IDs from Langly
Went to Northwest Facility
Too late, you are dead already
Oh E.B.E, oh E.B.E
Stranger than fat-assed Barney

To the tune of "Joy to the World"

Joy to the World, Phoebe has come
Let her revive the fling
Let Mulder's heart prepare her room
Scully finds it disturbing
Scully finds it disturbing
Scully finds it disturbing

Joy to the World, Mulder is dumb
Let him recant the past
Their love life was a conundrum
I swear this time it will last
I swear this time it will last
I swear this time it will last

Joy to the World, Cecil is burnt
Let him put out the light
Rocket fuel we think we learnt
Mulder's eyes are burning bright
Mulder's eyes are burning bright
Mulder's eyes are burning bright

Joy to the world, you have been used
Kissed Malcolm on stairwell
How can you be so damn obtuse
Bid you a final farewell
Bid you a final farewell
Next time we meet shall be in hell

"The Wassail Song," as Sung by Ratboy

Here I come a-bludgeoning 
The tram operator
Here I come a-poisoning 
Duane the kidnapper

*Grease and sweat in my hair*
*Scully walked into their snare*
*And Smoking Man said to keep an eye on Mulder*
*I'm Darth Vader to his Emperor*

I'm so jealous of his
Fully filled Speedo
My own boys, li'ler
than a mosquito

*Beady-eyed, that is me*
*Did not have sex with Marty*
*Do not confuse me with another guest starrer*
*That poor sap was on Genderbender*

There I go a-vanishing
'cause of cigarette butts
Got to go a-lawyering
With Lionel Hutz

*Pretty soon, I'll be back*
*When they quiet all this flak*
*And considering Chris Carter's casting styles*
*I predict season three of X-Files*

Date: Sun, 11 Dec 1994 15:26:29 -0500
Subject: Re: "Carol of the Files"
From: [email-masked] (amy peters)
Reply-To: [email-masked] (Michael Jason Lewis)

Forwarding yet another X-F Christmas carol from alt.tv.x-files.  Enjoy!

In article <[email-masked]>
[email-masked] (Michael Jason Lewis) writes:

To the tune of "Carol of the Bells"

Con - spir - a - cy
Con - spir - a - cy

Hark how the feds 
mess with our heads 
spreading their lies 
"Crafts from the skies, 

Aliens here? 
No! Never fear -- 
"toxin's controlled," 
that's what we're told --

Dana's faked out, 
Fox has his doubts -- 
they separate, investigate:

Scully the doctor 
finds facts that shock her 
Mulder tracks leads, 
now Dana believes --

G-men, soldiers, evil - 
Look they've solved it!  OOPS!
Evidence destroyed -- 
they can't resolve it!  BOO!

On they defend 
truth without end
Government probe 
each episode....

--Laura 
(This is my first post to this group -- it's really my fiance's
account, but I play around every now and then.  I've really enjoyed what
I've read so far!)